## zfs-auto-snapshot 1.2.1

=== debian/changelog ===
zfs-auto-snapshot (1.2.1-1+deb9u1) stretch; urgency=medium

  * Backported from 1.2.4:
    - Make cronjobs exit silently after package removal.  (Closes: #850776)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 24 Aug 2019 12:58:19 +0200

zfs-auto-snapshot (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #720657)

 -- Jonathan Carter <jcarter@linux.com>  Sun, 06 Nov 2016 12:38:36 +0200
