=== debian/control ===
Source: zfs-auto-snapshot
Section: contrib/utils
Priority: extra
Maintainer: Jonathan Carter <jcarter@linux.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://github.com/zfsonlinux/zfs-auto-snapshot
Vcs-Git: https://gitlab.com/highvoltage/zfs-auto-snapshot-packaging.git
Vcs-Browser: https://gitlab.com/highvoltage/zfs-auto-snapshot-packaging/tree/master

Package: zfs-auto-snapshot
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, cron, zfsutils-linux
Description: ZFS automatic snapshot service
 Automatically create, rotate, and destroy periodic ZFS snapshots. This is
 the utility that creates the @zfs-auto-snap_frequent, @zfs-auto-snap_hourly,
 @zfs-auto-snap_daily, @zfs-auto-snap_weekly, and @zfs-auto-snap_monthly
 snapshots if it is installed.
 .
 This program is a posixly correct bourne shell script. It depends only on
 the zfs utilities and cron, and can run in the dash shell.
