## zfs-auto-snapshot 1.2.2

=== debian/changelog ===
zfs-auto-snapshot (1.2.2-1) unstable; urgency=medium

  * New upstream release (Closes: #850776)
  * Update compat to level 10

 -- Jonathan Carter <jcarter@linux.com>  Tue, 06 Jun 2017 11:30:41 +0200
