=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: contrib/utils
 Priority: extra
 Maintainer: Jonathan Carter <jcarter@linux.com>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Standards-Version: 3.9.8
 Homepage: https://github.com/zfsonlinux/zfs-auto-snapshot
 Vcs-Git: https://gitlab.com/highvoltage/zfs-auto-snapshot-packaging.git
