## zfs-auto-snapshot 1.2.4

=== debian/changelog ===
zfs-auto-snapshot (1.2.4-2) unstable; urgency=medium

  * Replace obsolete priority 'extra' with 'optional'
  * Update standards version to 4.2.1
  * Update compat level to 11
  * Migrate VCS to salsa.debian.org
  * Remove unneeded shlibs:Depends dependency

 -- Jonathan Carter <jcc@debian.org>  Thu, 11 Oct 2018 10:50:51 +0200

zfs-auto-snapshot (1.2.4-1) unstable; urgency=medium

  * New upstream release
    - Fix bad cronjob logic (thanks Andreas Beckman, Closes: #850776)

 -- Jonathan Carter <jcc@debian.org>  Mon, 18 Sep 2017 09:27:13 +0200

zfs-auto-snapshot (1.2.3-1) unstable; urgency=medium

  * New upstream release
    - Cronjob checks for binary befor running (Closes: #850776)
    - Fix broken exec logic (Closes: #874182)
  * Set new maintainer address
  * Bump standards version to 4.1.0

 -- Jonathan Carter <jcc@debian.org>  Thu, 14 Sep 2017 11:26:38 +0200
