=== debian/control ===
Source: zfs-auto-snapshot
Section: contrib/utils
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.2.1
Homepage: https://github.com/zfsonlinux/zfs-auto-snapshot
Vcs-Git: https://salsa.debian.org/jcc/zfs-auto-snapshot.git
Vcs-Browser: https://salsa.debian.org/jcc/zfs-auto-snapshot

Package: zfs-auto-snapshot
Architecture: all
Depends: cron, zfsutils-linux, ${misc:Depends}
Description: ZFS automatic snapshot service
 Automatically create, rotate, and destroy periodic ZFS snapshots. This is
 the utility that creates the @zfs-auto-snap_frequent, @zfs-auto-snap_hourly,
 @zfs-auto-snap_daily, @zfs-auto-snap_weekly, and @zfs-auto-snap_monthly
 snapshots if it is installed.
 .
 This program is a posixly correct bourne shell script. It depends only on
 the zfs utilities and cron, and can run in the dash shell.
