=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/zfs-auto-snapshot-$1\.tar\.gz/ \
   https://github.com/zfsonlinux/zfs-auto-snapshot/releases .*upstream*/v?(\d\S*)\.tar\.gz
